## com.baidubce.services.lss.model
Class Refer

    java.lang.Object
      com.baidubce.services.lss.model.Refer

    public class Refer

extends Object

Constructor Summary
`Refer()`

Method Summary
`List<String>` `getBlacklist()`
`List<String>` `getWhitelist()`
`void` `setBlacklist(List<String> blacklist)`
`void` `setWhitelist(List<String> whitelist)`
`String` `toString()`
`Refer` `withBlacklist(List<String> blacklist)`
`Refer` `withWhitelist(List<String> whitelist)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Refer

    public Refer()

Method Detail

### getWhitelist

    public List<String> getWhitelist()

### setWhitelist

    public void setWhitelist(List<String> whitelist)

### withWhitelist

    public Refer withWhitelist(List<String> whitelist)

### getBlacklist

    public List<String> getBlacklist()

### setBlacklist

    public void setBlacklist(List<String> blacklist)

### withBlacklist

    public Refer withBlacklist(List<String> blacklist)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.